View Issue Details

IDProjectCategoryView StatusLast Update
0000314Adventure PHP FrameworkDokumentation // Documentationpublic2018-09-02 15:56
ReporterdaveAssigned Todave 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0 
Target VersionFixed in Version4.0 
Summary0000314: Official Docu for HtmlHeaderManager
DescriptionThere is only a documentation for the HtmlHeaderManager available in the wiki. Write a new docu for the official APF docu Webseite.
TagsNo tags attached.
Codereferenz: ([Datei]:[Zeile])
Namespaceextensions

Activities

ChristianAchatz

2018-08-25 22:00

administrator   ~0000850

See https://adventure-php-framework.org/wiki/Html-Header_Erweiterung for documentation in Wiki.

ChristianAchatz

2018-08-25 22:00

administrator   ~0000851

@dave Anay news on this one?

dave

2018-08-30 12:49

developer   ~0000868

Last edited: 2018-08-30 19:39

View 3 revisions

@ChristianAchatz Im working on it. Will be online today/tomorrow. Sorry for delay.

First version german+english ready: Please have a look at the new branch: https://github.com/AdventurePHP/docs/compare/ID%23314-htmlheader?expand=1

ChristianAchatz

2018-09-01 18:44

administrator   ~0000871

No worries, I was just wondering whether we could include this in 4.0...

Thanks a lot for your contribution! I'd only suggest to add the new article to content files c_de_119_4.X_komponenten.html and c_en_119_4.X_components.html (maybe right at the end in section "Extensions") to allow users to find the article.

dave

2018-09-02 15:55

developer   ~0000872

Ready and checked in https://github.com/AdventurePHP/docs/commit/bb5a992b60276bb93314685fa6c64986bfc68123

Issue History

Date Modified Username Field Change
2017-03-09 13:46 dave New Issue
2017-03-09 13:46 dave Status new => assigned
2017-03-09 13:46 dave Assigned To => dave
2017-09-08 15:21 ChristianAchatz Target Version 3.4 => 4.0
2018-08-25 22:00 ChristianAchatz Note Added: 0000850
2018-08-25 22:00 ChristianAchatz Target Version 4.0 =>
2018-08-25 22:00 ChristianAchatz Note Added: 0000851
2018-08-30 12:49 dave Note Added: 0000868
2018-08-30 14:47 dave Note Edited: 0000868 View Revisions
2018-08-30 19:39 dave Note Edited: 0000868 View Revisions
2018-08-30 19:41 dave Status assigned => feedback
2018-09-01 18:44 ChristianAchatz Note Added: 0000871
2018-09-01 18:44 ChristianAchatz Status feedback => assigned
2018-09-02 15:55 dave Note Added: 0000872
2018-09-02 15:56 dave Status assigned => resolved
2018-09-02 15:56 dave Resolution open => fixed
2018-09-02 15:56 dave Fixed in Version => 4.0